
<?php $__env->startSection('content'); ?>
    <div class="page-wrapper">
        <div class="page-breadcrumb">
                <div class="row">
                    <div class="col-12 d-flex no-block align-items-center">
                        <h4 class="page-title">Personne</h4>
                        <div class="ml-auto text-right">
                            <nav aria-label="breadcrumb">
                                <ol class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="#">Morale</a></li>
                                    <li class="breadcrumb-item active" aria-current="page">Liste</li>
                                </ol>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12">
                        <div class="card">
                            <div class="card-body">
                                <h5 class="card-title">Liste des personnes morales</h5>
                                <div class="table-responsive">
                                    <table id="zero_config" class="table table-striped table-bordered">
                                        <thead>
                                            <tr>
                                                <th>Entreprise</th>
                                                <th>Date de création</th>
                                                <th>N° d'identification fiscale</th>
                                                <th>N° d'enregistrement</th>
                                                <th>Nom de banque</th>
                                                <th>Code Guichet</th>
                                                
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <?php $__currentLoopData = $morales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $tem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <tr>
                                                    <th><?php echo e($tem->name); ?></th>
                                                    <?php if($tem->dateCreationM != null): ?>
                                                        <th><?php echo e($tem->dateCreationM); ?></th>
                                                    <?php else: ?>
                                                        <th>Non renseigné</th>
                                                    <?php endif; ?>
                                                    <?php if($tem->numIdentifM != null): ?>
                                                        <th><?php echo e($tem->numIdentifM); ?></th>
                                                    <?php else: ?>
                                                        <th>Non renseigné</th>
                                                    <?php endif; ?>
                                                    <?php if($tem->numEM != null): ?>
                                                        <th><?php echo e($tem->numEM); ?></th>
                                                    <?php else: ?>
                                                        <th>Non renseigné</th>
                                                    <?php endif; ?>

                                                    <?php if($tem->nomBanqueM != null): ?>
                                                        <th><?php echo e($tem->nomBanqueM); ?></th>
                                                    <?php else: ?>
                                                        <th>Non renseigné</th>
                                                    <?php endif; ?>
                                                    <?php if($tem->codeGuichetM != null): ?>
                                                        <th><?php echo e($tem->codeGuichetM); ?></th>
                                                    <?php else: ?>
                                                        <th>Non renseigné</th>
                                                    <?php endif; ?>
                                                </tr>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </tbody>
                                    </table>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div> 
            <footer class="footer text-center">
                Tous droits réservés. Développé par <a href="https://wrappixel.com">Spark corporation</a>.
            </footer>
        </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('table', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Kevin\Desktop\adminBA\resources\views/components/_listMoral.blade.php ENDPATH**/ ?>