@extends('form')
@section('content')
<div class="page-wrapper">
    <div class="page-breadcrumb">
        <div class="row">
            <div class="col-12 d-flex no-block align-items-center ">
                <h4 class="page-title">Profil</h4>
                <div class="ml-auto text-right">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">Personne</li>
                            <li class="breadcrumb-item" aria-current="page">profil</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <style>
        .section{
            margin-top: 5%;
        }
    </style>
    <div class="container section align-items-center">
        <div class="row container">
            <div class="col-md-12">
                
                <div class="card">
                                       
                    <h4 class="text-center text-danger">
                        @if(Session::has('success'))
                            <h4 class="text-center text-primary">{!! Session::get('success') !!}</h4>
                        @endif
                        @if(Session::has('error'))
                            <h4 class="text-center text-primary">{!! Session::get('error') !!}</h4>
                        @endif
                    </h4>
                    
                    <form class="form-horizontal" method="POST" action="{{ route('produit') }}">
                        @csrf
                        <div class="card-body">
                            
        
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <input type="text" class="form-control" id="lname" placeholder="Nom" style="width: 95%; height:40px; margin-left:8px;" name="name" value="{{ Auth::user()->name }}" required>
                                </div>
                                <div class="col-sm-6">
                                    <input type="text" class="form-control" id="lname" placeholder="Prénoms" style="width: 100%; height:40px;" name="prenomsP" value="{{ Auth::user()->prenomsP }}" required>
                                </div >
                                
                            </div>
                            
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <input type="password" step="0.01" class="form-control" id="lname" placeholder="Numero de téléphone" style="width: 100%; height:40px;" name="contact" required>
                                </div>
                                <div class="col-sm-6">
                                    <input type="password" step="0.01" class="form-control" id="lname" placeholder="Quartier" style="width: 95%; height:40px; margin-left:8px;" name="quartierP" required>
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <input type="password" step="0.01" class="form-control" id="lname" placeholder="Ville" style="width: 100%; height:40px;" name="villeP" required>
                                </div>
                                <div class="col-sm-6">
                                    <input type="password" step="0.01" class="form-control" id="lname" placeholder="Pays" style="width: 95%; height:40px; margin-left:8px;" name="pays" required>
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-6">
                                    <div class="col-md-12">
                                        <select class="select2 form-control custom-select" style="width: 100%; height:36px;" name="genreP" required>
                                            <option>Genre</option>
                                            <option value="Masculin">Masculin</option>
                                            <option value="Féminin">Féminin</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    <input type="date" class="form-control" id="lname" style="width: 95%; height:40px; margin-left:8px;" name="dateNaisP" required>
                                    <small style="margin-left: 8px;">Date de naissance</small>
                                </div>
                            </div>
                        </div>
                        <div class="border-top">
                            <div class="card-body text-center">
                                <button class="btn btn-primary" type="submit">Envoyer</button>
                                <button class="btn btn-danger" type="reset">Annuler</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <!-- editor -->
        
    </div>
    <footer class="footer text-center">
        Tous droits réservés. Développé par <a href="https://wrappixel.com">Spark corporation</a>.
    </footer>
</div>
@endsection