<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Bourse d'Achat</title>
    
    <link href="{{ asset('other/assets/extra-libs/multicheck/multicheck.css') }}" rel="stylesheet">
    <link href="{{ asset('other/assets/libs/flot/css/float-chart.css') }}" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="{{ asset('other/assets/libs/datatables.net-bs4/css/dataTables.bootstrap4.css') }}" rel="stylesheet">
    
    <link href="{{ asset('other/dist/css/style.min.css') }}" rel="stylesheet">
</head>
<body>
    <div class="preloader">
        <div class="lds-ripple">
            <div class="lds-pos"></div>
            <div class="lds-pos"></div>
        </div>
    </div>
    <div id="main-wrapper">
        @include('components._header')
        @include('components._sidebar')
        @yield('content')
    </div>
    <script src="{{ asset('other/assets/libs/jquery/dist/jquery.min.js') }}"></script>
    <script src="{{ asset('other/assets/libs/popper.js/dist/umd/popper.min.js') }}"></script>
    <script src="{{ asset('other/assets/libs/bootstrap/dist/js/bootstrap.min.js') }}"></script>
    <script src="{{ asset('other/assets/libs/perfect-scrollbar/dist/perfect-scrollbar.jquery.min.js') }}"></script>
    <script src="{{ asset('other/assets/extra-libs/sparkline/sparkline.js') }}"></script>
    <!--Wave Effects -->
    <script src="{{ asset('other/dist/js/waves.js') }}"></script>
    <!--Menu sidebar -->
    <script src="{{ asset('other/dist/js/sidebarmenu.js') }}"></script>
    <!--Custom JavaScript -->
    <script src="{{ asset('other/dist/js/custom.min.js') }}"></script>
    <!--This page JavaScript -->
    <!-- <script src="{{ asset('other/dist/js/pages/dashboards/dashboard1.js') }}"></script> -->
    <!-- Charts js Files -->
    <script src="{{ asset('other/assets/libs/flot/excanvas.js') }}"></script>
    <script src="{{ asset('other/assets/libs/flot/jquery.flot.js') }}"></script>
    <script src="{{ asset('other/assets/libs/flot/jquery.flot.pie.js') }}"></script>
    <script src="{{ asset('other/assets/libs/flot/jquery.flot.time.js') }}"></script>
    <script src="{{ asset('other/assets/libs/flot/jquery.flot.stack.js') }}"></script>
    <script src="{{ asset('other/assets/libs/flot/jquery.flot.crosshair.js') }}"></script>
    <script src="{{ asset('other/assets/libs/flot.tooltip/js/jquery.flot.tooltip.min.js') }}"></script>
    <script src="{{ asset('other/dist/js/pages/chart/chart-page-init.js') }}"></script>

    <script src="{{ asset('other/assets/extra-libs/multicheck/datatable-checkbox-init.js') }}"></script>
    <script src="{{ asset('other/assets/extra-libs/multicheck/jquery.multicheck.js') }}"></script>
    <script src="{{ asset('other/assets/extra-libs/DataTables/datatables.min.js') }}"></script>
</body>
</html>