
<?php $__env->startSection('content'); ?>
<div class="page-wrapper">
    <div class="page-breadcrumb">
        <div class="row">
            <div class="col-12 d-flex no-block align-items-center ">
                <h4 class="page-title">Nouveau produit</h4>
                <div class="ml-auto text-right">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="#">Produit</a></li>
                            <li class="breadcrumb-item" aria-current="page">produit</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <style>
        .section{
            margin-top: 5%;
        }
    </style>
    <div class="container section align-items-center">
        <div class="row container">
            <div class="col-md-12">
                
                <div class="card">
                                       
                    <h4 class="text-center text-danger">
                        <?php if(Session::has('success')): ?>
                            <h4 class="text-center text-primary"><?php echo Session::get('success'); ?></h4>
                        <?php endif; ?>
                        <?php if(Session::has('error')): ?>
                            <h4 class="text-center text-primary"><?php echo Session::get('error'); ?></h4>
                        <?php endif; ?>
                    </h4>
                    
                    <form class="form-horizontal" method="POST" action="<?php echo e(route('removeProduit', ['id' => $produit->id])); ?>">
                        <?php echo csrf_field(); ?>
                        <div class="card-body"> 
                            
                            <div class="form-group row">
                                
                                <div class="card-body text-center">
                                    Êtes vous sûr de vouloir supprimer le produit : <?php echo e($produit->nomProduit); ?> ?
                                </div>
                                
                            </div>
                            <div class="border-top">
                                <div class="card-body text-center">
                                    <button class="btn btn-primary" type="submit">Confirmer</button>
                                    <button class="btn btn-danger" type="reset">Annuler</button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <!-- editor -->
        
    </div>
    <footer class="footer text-center">
        Tous droits réservés. Développé par <a href="https://wrappixel.com">Spark corporation</a>.
    </footer>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('form', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\Kevin\Desktop\adminBA\resources\views/components/__removeProduit.blade.php ENDPATH**/ ?>